Bug 519495 - Policykit-kde is "infective"
Summary: Policykit-kde is "infective"
Keywords:
Status: CLOSED DUPLICATE of bug 519654
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 20:37 UTC by Christoph Höger
Modified: 2009-09-08 16:57 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-08 16:53:52 UTC


Attachments (Terms of Use)
screenshot as a proof (159.09 KB, image/png)
2009-08-26 20:37 UTC, Christoph Höger
no flags Details

Description Christoph Höger 2009-08-26 20:37:04 UTC
Created attachment 358767 [details]
screenshot as a proof

Description of problem:
I have kde installed as a test environment. Recently I noticed a qt4 dialog under gnome. (see attached screenshot)

Version-Release number of selected component (if applicable):

PolicyKit-gnome-libs-0.9.2-3.fc11.i586
PolicyKit-gnome-0.9.2-3.fc11.i586
PolicyKit-0.9-6.fc11.i586


With those components, there are two questions:

1. where does the dialog even come from?
2. why does it superseed the gtk dialog?

Comment 1 Rex Dieter 2009-09-08 16:53:52 UTC

*** This bug has been marked as a duplicate of bug 519654 ***

Comment 2 Rex Dieter 2009-09-08 16:57:46 UTC
That said, with kde-4.3.1 landing in updates-testing (push to mirrors going now), PolicyKit-kde subpkg (of kdebase-workspace) is coming back, so it'll be possible to remove it now.


Note You need to log in before you can comment on or make changes to this bug.